# StepRepr_GlobalUncertaintyAssignedContext.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepRepr_GlobalUncertaintyAssignedContext.hxx>`
`#include <Handle_StepBasic_HArray1OfUncertaintyMeasureWithUnit.hxx>`
`#include <StepRepr_RepresentationContext.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_StepBasic_UncertaintyMeasureWithUnit.hxx>`
`#include <Standard_Integer.hxx>`